Uploaded image for project: 'GeoServer'
  1. GEOS-6911

Authentication listed as a limitation for Cascaded WMS

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: 2.6.2
    • Fix Version/s: 2.11-beta
    • Component/s: Documentation
    • Labels:
      None

      Description

      Hi - lt looks like the User Guide incorrectly states that authentication for the remote WMS isn’t supported.

      "Authentication for the remote WMS isn’t supported. The remote WMS must be unsecured."
      http://docs.geoserver.org/latest/en/user/data/cascaded/wms.html - http://docs.geoserver.org/latest/en/user/data/cascaded/wms.html

      I believe this feature was added as of 2.1.3 - per release notes:
      "basic http authentication with cascaded WMS servers"
      http://blog.geoserver.org/2011/12/21/geoserver-2-1-3-released/ - http://blog.geoserver.org/2011/12/21/geoserver-2-1-3-released/

        Attachments

          Activity

            People

            • Assignee:
              bradh Brad Hards
              Reporter:
              harrison.grundy codehaus (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: